/*	16 COLUMN : RESPONSIVE GRID SYSTEM
	DEVELOPER : DENIS LEBLANC
	URL : http://responsive.gs
	VERSION : 3.0
	LICENSE : GPL & MIT */


/* 	SET ALL ELEMENTS TO BOX-SIZING : BORDER-BOX */
* { 
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	*behavior: url(/scripts/boxsizing.htc); 
	/*	If you need support for IE7 and lower make 
		sure the boxsizing.htc file is linked properly.
		More info here:  https://github.com/Schepp/box-sizing-polyfill */
}


/*	MAIN CONTAINER 
	Set the width to whatever you want the width of your site to be. */
.container { margin: 0 auto; }


/*	SELF CLEARING FLOATS - CLEARFIX METHOD */
.container:after, .row:after, .col:after, .clr:after, .group:after { content: ""; display: table; clear: both; }
div.clr {clear:both;height:0px;line-height:0px;margin:0;padding:0;font-size:0px;}

/* 	DEFAULT ROW STYLES 
	Set bottom padding according to preference */
.row { padding-bottom: 0; }
			
								  
/* DEFAULT COLUMN STYLES */
.col { display: block; float: left;	width: 100%;position: relative;}

@media ( min-width : 768px ) {
	.gutters .col {	margin-left: 2%;}
	.gutters .col:first-child { margin-left: 0;}
}


/*	COLUMN WIDTH ON DISPLAYS +768px 
	You might need to play with media queries here to suite your design. */

	.span_1 { width: 6.25%; }
    .span_2 { width: 12.5%; }
    .span_3 { width: 18.75%; }
    .span_4 { width: 25%; }
    .span_5 { width: 31.25%; }
    .span_6 { width: 37.5%; }
    .span_7 { width: 43.75%; }
    .span_8 { width: 50%; }
    .span_9 { width: 56.25%; }
    .span_10 { width: 62.5%; }
    .span_11 { width: 68.75%; }
    .span_12 { width: 75%; }
    .span_13 { width: 81.25%; }
    .span_14 { width: 87.5%; }
    .span_15 { width: 93.75%; }
    .span_16 { width: 100%; }

    .entry-content .span_9, .entry-content .span_10, .entry-content .span_11, .entry-content .span_12, .entry-content .span_13, .entry-content .span_14, .entry-content .span_15, .entry-content .span_16 {padding-right:20px; padding-right:1.42857143rem;}
    .site-content .span_9, .site-content .span_10, .site-content .span_11, .site-content .span_12, .site-content .span_13, .site-content .span_14, .site-content .span_15, .site-content .span_16 {padding-right:20px; padding-right:1.42857143rem;}
    
    .gutters .span_1 { width: 4.375%; }
	.gutters .span_2 { width: 10.75%; }
	.gutters .span_3 { width: 17.125%; }
	.gutters .span_4 { width: 23.5%; }
	.gutters .span_5 { width: 29.875%; }
	.gutters .span_6 { width: 36.25%; }
	.gutters .span_7 { width: 42.625%; }
	.gutters .span_8 { width: 49.0%; }
	.gutters .span_9 { width: 55.375%; }
	.gutters .span_10 { width: 61.75%; }
	.gutters .span_11 { width: 68.125%; }
	.gutters .span_12 { width: 74.5%; }
	.gutters .span_13 { width: 80.875%; }
	.gutters .span_14 { width: 87.25%; }
	.gutters .span_15 { width: 93.625%; }
	.gutters .span_16 { width: 100%; }
@media (min-width:992px){
    .span_pull_1_md { right: 6.25%; }
    .span_pull_2_md { right: 12.5%; }
    .span_pull_3_md { right: 18.75%; }
    .span_pull_4_md { right: 25%; }
    .span_pull_5_md { right: 31.25%; }
    .span_pull_6_md { right: 37.5%; }
    .span_pull_7_md { right: 43.75%; }
    .span_pull_8_md { right: 50%; }
    .span_pull_9_md { right: 56.25%; }
    .span_pull_10_md { right: 62.5%; }
    .span_pull_11_md { right: 68.75%; }
    .span_pull_12_md { right: 75%; }
    .span_pull_13_md { right: 81.25%; }
    .span_pull_14_md { right: 87.5%; }
    .span_pull_15_md { right: 93.75%; }
    .span_pull_16_md { right: 100%; }

    .span_push_1_md { left: 6.25%; }
    .span_push_2_md { left: 12.5%; }
    .span_push_3_md { left: 18.75%; }
    .span_push_4_md { left: 25%; }
    .span_push_5_md { left: 31.25%; }
    .span_push_6_md { left: 37.5%; }
    .span_push_7_md { left: 43.75%; }
    .span_push_8_md { left: 50%; }
    .span_push_9_md { left: 56.25%; }
    .span_push_10_md { left: 62.5%; }
    .span_push_11_md { left: 68.75%; }
    .span_push_12_md { left: 75%; }
    .span_push_13_md { left: 81.25%; }
    .span_push_14_md { left: 87.5%; }
    .span_push_15_md { left: 93.75%; }
    .span_push_16_md { left: 100%; }
}
@media (max-width:991px){
	.span_1_sm { width: 6.25%; }
    .span_2_sm { width: 12.5%; }
    .span_3_sm { width: 18.75%; }
    .span_4_sm { width: 25%; }
    .span_5_sm { width: 31.25%; }
    .span_6_sm { width: 37.5%; }
    .span_7_sm { width: 43.75%; }
    .span_8_sm { width: 50%; }
    .span_9_sm { width: 56.25%; }
    .span_10_sm { width: 62.5%; }
    .span_11_sm { width: 68.75%; }
    .span_12_sm { width: 75%; }
    .span_13_sm { width: 81.25%; }
    .span_14_sm { width: 87.5%; }
    .span_15_sm { width: 93.75%; }
    .span_16_sm { width: 100%; }

    .span_pull_1_sm { right: 6.25%; }
    .span_pull_2_sm { right: 12.5%; }
    .span_pull_3_sm { right: 18.75%; }
    .span_pull_4_sm { right: 25%; }
    .span_pull_5_sm { right: 31.25%; }
    .span_pull_6_sm { right: 37.5%; }
    .span_pull_7_sm { right: 43.75%; }
    .span_pull_8_sm { right: 50%; }
    .span_pull_9_sm { right: 56.25%; }
    .span_pull_10_sm { right: 62.5%; }
    .span_pull_11_sm { right: 68.75%; }
    .span_pull_12_sm { right: 75%; }
    .span_pull_13_sm { right: 81.25%; }
    .span_pull_14_sm { right: 87.5%; }
    .span_pull_15_sm { right: 93.75%; }
    .span_pull_16_sm { right: 100%; }
    
    .span_push_1_sm { left: 6.25%; }
    .span_push_2_sm { left: 12.5%; }
    .span_push_3_sm { left: 18.75%; }
    .span_push_4_sm { left: 25%; }
    .span_push_5_sm { left: 31.25%; }
    .span_push_6_sm { left: 37.5%; }
    .span_push_7_sm { left: 43.75%; }
    .span_push_8_sm { left: 50%; }
    .span_push_9_sm { left: 56.25%; }
    .span_push_10_sm { left: 62.5%; }
    .span_push_11_sm { left: 68.75%; }
    .span_push_12_sm { left: 75%; }
    .span_push_13_sm { left: 81.25%; }
    .span_push_14_sm { left: 87.5%; }
    .span_push_15_sm { left: 93.75%; }
    .span_push_16_sm { left: 100%; }
}
@media (max-width:767px){
	.span_1_xs { width: 6.25%; }
    .span_2_xs { width: 12.5%; }
    .span_3_xs { width: 18.75%; }
    .span_4_xs { width: 25%; }
    .span_5_xs { width: 31.25%; }
    .span_6_xs { width: 37.5%; }
    .span_7_xs { width: 43.75%; }
    .span_8_xs { width: 50%; }
    .span_9_xs { width: 56.25%; }
    .span_10_xs { width: 62.5%; }
    .span_11_xs { width: 68.75%; }
    .span_12_xs { width: 75%; }
    .span_13_xs { width: 81.25%; }
    .span_14_xs { width: 87.5%; }
    .span_15_xs { width: 93.75%; }
    .span_16_xs { width: 100%; }

    .span_pull_1_xs { right: 6.25%; }
    .span_pull_2_xs { right: 12.5%; }
    .span_pull_3_xs { right: 18.75%; }
    .span_pull_4_xs { right: 25%; }
    .span_pull_5_xs { right: 31.25%; }
    .span_pull_6_xs { right: 37.5%; }
    .span_pull_7_xs { right: 43.75%; }
    .span_pull_8_xs { right: 50%; }
    .span_pull_9_xs { right: 56.25%; }
    .span_pull_10_xs { right: 62.5%; }
    .span_pull_11_xs { right: 68.75%; }
    .span_pull_12_xs { right: 75%; }
    .span_pull_13_xs { right: 81.25%; }
    .span_pull_14_xs { right: 87.5%; }
    .span_pull_15_xs { right: 93.75%; }
    .span_pull_16_xs { right: 100%; }
    
    .span_push_1_xs { left: 6.25%; }
    .span_push_2_xs { left: 12.5%; }
    .span_push_3_xs { left: 18.75%; }
    .span_push_4_xs { left: 25%; }
    .span_push_5_xs { left: 31.25%; }
    .span_push_6_xs { left: 37.5%; }
    .span_push_7_xs { left: 43.75%; }
    .span_push_8_xs { left: 50%; }
    .span_push_9_xs { left: 56.25%; }
    .span_push_10_xs { left: 62.5%; }
    .span_push_11_xs { left: 68.75%; }
    .span_push_12_xs { left: 75%; }
    .span_push_13_xs { left: 81.25%; }
    .span_push_14_xs { left: 87.5%; }
    .span_push_15_xs { left: 93.75%; }
    .span_push_16_xs { left: 100%; }
}
@media (max-width:767px){.hidden-xs{display:none !important}}@media (min-width:768px) and (max-width:991px){.hidden-sm{display:none !important}}@media (min-width:992px) and (max-width:1199px){.hidden-md{display:none !important}}@media (min-width:1200px){.hidden-lg{display:none !important}}